#
#
#	  Name: regina.mk
#		make include file for Regina REXX for La Casita
#
#

SC_VRM		=	Regina-3.3
#SC_URL		=	\
# http://umn.dl.sourceforge.net/sourceforge/regina-rexx/Regina-REXX-3.3.tar.gz
SC_URL		=	\
 http://aleron.dl.sourceforge.net/sourceforge/regina-rexx/Regina-REXX-3.3.tar.gz \
 http://twtelecom.dl.sourceforge.net/sourceforge/regina-rexx/Regina-REXX-3.3.tar.gz \
 http://easynews.dl.sourceforge.net/sourceforge/regina-rexx/Regina-REXX-3.3.tar.gz
SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
			rm -f Regina-3.3.tar.gz ; \
			ln Regina-REXX-3.3.tar.gz Regina-3.3.tar.gz
#SC_SOURCE	=	
#SC_CONFIG	=	
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/regina /usr/bin/rexx \
				/usr/bin/rxstack /usr/bin/rxqueue ; \
			rm /usr/lib/libtest1.so /usr/lib/libtest2.so


#SC_INSTALL	=	


